﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Deleting Scan Rules</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Deleting Scan Rules</h1>
        <p>If you want to delete a scan rule, perform the following steps:</p>
        <ol>
            <li>Go to<strong> Analytics &gt; Scan Rules</strong> page, the page displays all the existing scan rules previously created and stored.</li>
            <li>Search and select the scan rule that you want to delete.</li>
            <li>Click <strong>Delete</strong>&#160;in&#160;<strong>Action</strong> column, inline with the scan rule selected.</li>
        </ol>
        <p>
            <br />
        </p>
    </body>
</html>